this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightred' data-page=\"principal\" data-partial=\"true\" data-color=\"lightred\"><span></span><img src=\"images/icons/cabra-majorera.png\"/><div class=\"footer\">Cabra majorera</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Cabra majorera\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Capra aegagrus hircus.</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label big\">Cabra majorera</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>¿Dónde viven?</h2>\n		<div class=\"double-image\">\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-1.png\"></div>\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-2.png\"></div>\n		</div>\n		<p>Es la raza de mayor población existente en las islas de nuestra región, siendo sin lugar a dudas la que presenta un mayor potencial productor y la que tiene una mejor capacidad de adaptación a las zonas áridas y semiáridas. Los rebaños tienen un tamaño medio de 500 a 600 individuos.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿De qué se alimentan?</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n		<p class=\"center\">En invierno se alimenta de pasto y en verano de pasto seco.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Explotación</h2>\n		<div class=\"triple-image\">\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-4.png\"></div>\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-5.png\"></div>\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-6.png\"></div>\n		</div>\n		<p>Es la raza canaria de mejor calidad y con mayor producción. El uso de la leche está fundamentalmente destinado a la fabricación del queso majorero. El gran contenido en proteína y grasa de la leche de la cabra majorera es lo que hace que los quesos majoreros sean tan especiales.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph large-label\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2v2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Cochino negro</span><br>Sus scrofa domestica<br>81,9cm<br>altura cruz macho</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Cabra majorera</span><br>Capra aegagrus<br>65cm<br>altura cruz hembra</div>\n	            </div>\n			</div>\n		</div>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Son animales donde predomina la longitud sobre la altura, y con un peso superior a la medida, de perfil generalmente recto o subconvexo.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cola</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>La cola de la cabra majorera es de inserción alta y dirigida hacia arriba.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Espalda</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>La espalda es angulosa.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ubres</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Presentan ubres muy desarrolladas, a veces exageradas debido, entre otras cosas, a la práctica de un solo ordeño.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pelaje</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>La piel es moderadamente fina y la pigmentación negruzca.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Patas</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>Las patas son fuertes, largas y finas, y las pezuñas de color oscuro.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pecho</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>El pecho es profundo y bien desarrollado.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cuello</h2>\n<div class=\"retina nucleus-8-pic\">\n	<img src=\"images/content/nucleus-8-pic.png\">\n</div>\n<p>Su cuello es fino y largo.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area9.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cabeza</h2>\n<div class=\"retina nucleus-9-pic\">\n	<img src=\"images/content/nucleus-9-pic.png\">\n</div>\n<p>La cabeza de esta raza es grande, con orejas largas y cuernos en forma de arco que a veces se tuercen , y perilla en los machos.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1 class=\"minify\">Con denominación de origen</h1>\n			<p>Es una de las tres razas caprinas autóctonas de las Islas Canarias, (Majorera, Tinerfeña y Palmera). Propia de la isla de Fuerteventura, es la productora de la leche con la que se elabora el famoso queso majorero, con denominación de origen desde 1996. Se trata de uno de los mamíferos domésticos más importantes de las islas en cuanto a número de individuos, la calidad de su leche, y la relevancia económica que repercute en la islas.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Capra aegagrus</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/insuficiente.png\"><span class=\"large\">Datos insuficientes</span></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Animalia</td></tr>\n					<tr><td>Filo:</td><td>Chordata</td></tr>\n					<tr><td>Clase:</td><td>Mammalia</td></tr>\n					<tr><td>Orden:</td><td>Artiodactyla</td></tr>\n					<tr><td>Familia:</td><td>Bovidae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon graph-icon-1\"><img src=\"images/content/veg-graph-icon.png\" alt=\"\"></div>\n					<div class=\"graph-icon graph-icon-2\"><img src=\"images/content/veg-graph-icon.png\" alt=\"\"></div>\n					<div class=\"graph-icon graph-icon-3\"><img src=\"images/content/veg-graph-icon.png\" alt=\"\"></div>\n					<div class=\"graph-icon graph-icon-4\"><img src=\"images/content/veg-graph-icon.png\" alt=\"\"></div>\n					<div class=\"graph-icon graph-icon-5\"><img src=\"images/content/veg-graph-icon.png\" alt=\"\"></div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">300 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br/>montaña</span>\n							<span class=\"t2 t2-r highlight\">Pinar</span>\n							<span class=\"t3 t3-r highlight\">Fayal-brezal</span>\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\n							<span class=\"t5 t5-r highlight\">B. Termófilo</span>\n							<span class=\"t6 t6-r highlight\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Cabra majorera</h2>\n			<div>Capra aegagrus</div>\n		</div>\n		<div class=\"active-button btn-sound\">\n			<i class=\"fa fa-play-circle\"></i>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-area1\" data-tooltip=\"area1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-area2\" data-tooltip=\"area2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-area3\" data-tooltip=\"area3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-area4\" data-tooltip=\"area4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-area5\" data-tooltip=\"area5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-area6\" data-tooltip=\"area6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-area7\" data-tooltip=\"area7\"></div>\n            	<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-area8\" data-tooltip=\"area8\"></div>\n            	<div class=\"area area9 bounceIn animated\" data-area=\"nucleus-area9\" data-tooltip=\"area9\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"area1\" class=\"area-tooltip fadeIn animated\">\n					<p>Son animales donde predomina la longitud sobre la altura, y con un peso superior a la media, de perfil generalmente recto o subconvexo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area2\" class=\"area-tooltip fadeIn animated\">\n					<p>La cola de la cabra majorera es de inserción alta y dirigida hacia arriba.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area3\" class=\"area-tooltip fadeIn animated\">\n					<p>La espalda es angulosa.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area4\" class=\"area-tooltip fadeIn animated\">\n					<p>Presentan ubres muy desarrolladas, a veces exageradas debido, entre otras cosas, a la práctica de un solo ordeño.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area5\" class=\"area-tooltip fadeIn animated\">\n					<p>La piel es moderadamente fina y la pigmentación negruzca.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area6\" class=\"area-tooltip fadeIn animated\">\n					<p>Las patas son fuertes, largas y finas, y las pezuñas de color oscuro.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area7\" class=\"area-tooltip fadeIn animated\">\n					<p>El pecho es profundo y bien desarrollado.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area8\" class=\"area-tooltip fadeIn animated\">\n					<p>Su cuello es fino y largo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area9\" class=\"area-tooltip fadeIn animated\">\n					<p>La cabeza de esta raza es grande, con orejas largas y cuernos en forma de arco que a veces se tuercen , y perilla en los machos.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias-1.png\"></div>\n	<p>Hay una granja que produce leche de cabra, carne y queso con energías renovables. Se trata de la granja Fenimoy, en La Oliva (Fuerteventura) que aplica energías renovables en todo el proceso del cuidado del ganado y de elaboración de los lácteos.</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sound.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<button type=\"button\" class=\"close\" data-dismiss=\"modal\"><span aria-hidden=\"true\">&times;</span><span class=\"sr-only\">Close</span></button>\n<div class=\"player\">\n    <audio controls>\n        <!-- Audio files -->\n        <source src=\"resources/nucleus.mp3\" type=\"audio/mp3\">\n    </audio>\n</div>";
  },"useData":true});